﻿.z8-cr-return-articles-item {
    display: grid;
    grid-template-columns: 100px 1fr 1fr;
    grid-gap: 10px 20px;
    color: #404040;
    font-size: 12px;
}

.z8-cr-return-articles-item:not(:last-child) {
    margin-bottom: 20px;
    border-bottom: 1px solid #f0f0f0;
    padding-bottom: 20px;
}

.z8-cr-return-articles-item.disabled {
    opacity: 0.5;
    pointer-events: none;
}

.z8-cr-return-articles-item .z8-cr-thumbnail {
    grid-row: 1/3;
    grid-column: 1;
}
.z8-cr-return-articles-item .z8-cr-payment {
    grid-row: 3;
    grid-column: 1;
}
.z8-cr-return-articles-item .z8-cr-payment img {
    height: 40px;
    width: 100%;
}
.z8-cr-return-articles-item .z8-cr-name {
    grid-column: 2/4;
    font-size: 16px;
    margin-bottom: 10px;
}
.z8-cr-return-articles-item .z8-cr-name i {
    top: 11px;
}
.z8-cr-return-articles-item .z8-cr-color-size {
    font-size: 12px;
    line-height: 15px;
}
.z8-cr-return-articles-item .z8-cr-damaged label {
    font-weight: bold;
    margin-bottom: 0px;
}
.z8-cr-return-articles-item :is(.z8-cr-order, .z8-cr-order-date, .z8-cr-price) label {
    font-weight: bold;
    margin-bottom: 4px;
}
.z8-cr-return-articles-item .z8-cr-damaged .switch {
    vertical-align: middle;
}

@media only screen and (min-width: 992px) {
    .z8-cr-return-articles-item {
        grid-template-columns: 100px repeat(5, 1fr);
    }
    .z8-cr-return-articles-item .z8-cr-payment {
        grid-row: 2;
        grid-column: 6;
    }
    .z8-cr-return-articles-item .z8-cr-price {
        grid-column: 2;
    }
    .z8-cr-return-articles-item .z8-cr-damaged {
        grid-column: 3;
    }
    .z8-cr-return-articles-item .z8-cr-order {
        grid-column: 4;
    }
    .z8-cr-return-articles-item .z8-cr-order-date {
        grid-column: 5;
    }
}
